/* olaf */

.cse .gsc-control-cse, .gsc-control-cse{border-color: #79A873 !important;background-color: #79A873 !important;min-width:250px}
.gsc-control-cse, .gsc-control-cse .gsc-table-result, .gsc-result-info{font-size:20px !important;padding:0px !important;}
/*вложения*/

#editor-xtd-buttons{position: absolute; left: -10000px;}
.article-details .link-edit-article {background: yellow;}
/* menu*/
#sp-top-bar {background: #679D60;color: #aaa;padding:0}
img.logos{margin-left: -1.8em;margin-bottom: -0.2em;}
#sp-header {background: #EBF1F7;height: 50px;}
.sp-menu-item{text-transform:uppercase}
.sp-menu-item img{display:inline;padding:0 4px 4px 0;}
body, .sp-preloader {font-weight: 300;color:#1b1b1b;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {line-height: 50px;padding: 0 10px;}
.sp-megamenu-parent > li {border-right: 2px groove #fff;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding: 10px;background: #EBF1F7;}
.sp-megamenu-parent > li:hover {background: #edf6ff}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item{padding: 0 0 1px 10px;}
.sp-dropdown-inner li.sp-menu-item:hover{border-bottom:1px solid #fff;padding: 0 0 0 10px;background: #edf6ff;}
#sp-header .logo {height: 50px;}
#offcanvas-toggler {height: 50px;line-height: 50px;font-size: 24px;}
.item-272 img {float: left;margin: 7px 5px 0 0;}
.sp-module-title{font-size:2rem !important;}
/* slabovud*/
.slabo {position:absolute;top:2px;right:-27px;display:block;width:auto}
/*calendar*/
div.newscalendar {background: #F6FAFB;max-width:400px; min-width: 190px;border-radius: 8px;padding: 4px;}
/*carousel*/
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner{padding:0}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div > div {display: block; width:100%; background: #08080866; position: absolute; bottom: 8px;}

/* jdownloads */
.jd_cats_4col{display: flex;align-items: center;justify-content: center;font-size:0.8em}
.jd_cat_main {font-size:0.9em;border-bottom: 1px solid #dfe9f3;}
.jd_footer, .jext {position: absolute;left: -1000px;}
.jd_content_plugin{width:100%}

/* attachement*/
p a img, .at_filename img{display:inline-block;margin-right:4px}
/*searh*/

#sp-top-bar .search input{width:200px}

/*phoca*/
.phocagallery-box-file, .pg-csv-box{margin:10px !important}

/*correkt*/
.nav-item .nav-link{display:inline-block !important}

/*redactor*/
.redcol{position:fixed;bottom:25%;left:2px;background: #C4E0C4;padding:10px !important;border:8px solid #cf0904;}
.kafcol {position: fixed;top: 155px;right: 2px;background: #EBF1F7;padding: 10px !important;border: 1px solid #d4d4d4;
 height: 70%;overflow-y: auto;width: 250px; opacity:0.4}

/*content*/
.article-list .article .article-header h1, .article-list .article .article-header h2 {font-size: 1.8rem;margin: 0 0 1.2rem 0;}

/*user*/
#phocagallery-pane .tabs{width:auto}
#phocagallery-pane .tabs dt{height:auto}
.hasTooltip{display:inline !important}
.adminlist img{display:inline}

/*tabl-shortcode*/
.su-table table.nopod{margin: 0 !important; border: none !important;}
table.nopod td {border: none !important;background: #679d60 !important;}
table.nopod .su-even td {background: #679d60 !important;}
  
/*responsive*/
@media (min-width: 1200px) {  
  #sp-logo {-ms-flex: 0 0 1%;flex: 0 0 1%;max-width: 1%; display:none}
  #sp-menu {-ms-flex: 0 0 99%;flex: 0 0 99%;max-width: 99%;}
  #sp-top2 .search{position:relative;top:50px}  
  #sp-top-bar .search input:focus{width:400px}
}
@media (min-width: 992px) and (max-width: 1199px) {
  #sp-top-bar{max-height:104px}
  #sp-logo{-ms-flex: 0 0 1%;flex: 0 0 1%;max-width: 1%; display:none}
  #sp-menu{-ms-flex: 0 0 99%;flex: 0 0 99%;max-width: 99%;}
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size:15px !important}
  #sp-top2 .search{position:absolute;top:50px;right:2px}
  #sp-top-bar .search input:focus{width:400px}
  .kafcol {right: -500px;}
}
@media (min-width: 768px) and (max-width: 991px) {
  #sp-top-bar{max-height:104px}
  #sp-header {background: #EBF1F7;}
  #sp-logo{-ms-flex: 0 0 1%;flex: 0 0 1%;max-width: 1%;display:none}
  #sp-menu{-ms-flex: 0 0 99%;flex: 0 0 99%;max-width: 99%;}
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size:14px !important}
  #sp-top2 .search{position:absolute;top:10px;left:15px;z-index:1000}
  .kafcol {right: -500px;}
}
@media (max-width: 767px) {
  #sp-top1{display: none}
  #sp-top-bar{padding:0}
  #sp-top2{height:0px}  
  #sp-header {background: #EBF1F7;}
  #sp-logo .col-8, #sp-logo .col-lg-3{-ms-flex: 0 0 0%;flex: 0 0 0%;max-width: 0%; display:none}
  #sp-menu .col-4, #sp-menu .col-lg-9{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  #sp-top2 .search{position:fixed;top:7px;left:170px;z-index:10000}
  .kafcol {right: -500px;}
}
@media (max-width: 480px) {
  #sp-top1{display:none}
  #sp-top-bar{padding:0}
  #sp-top2{height:0px}  
  #sp-top2 .search{position:fixed;top:10px;left:80px;z-index:10000}
  #sp-top-bar .search input{width:150px}
  .kafcol {right: -500px;}
}
@media only screen and (max-width: 40em) {.su-table table tbody tr {display: block !important; vertical-align1: top; }}

/*old*/
dl#tabs.tabs{float:none;display:inline-block;padding:10px 0 0;}
dl.tabs{margin:0;}
.tabs dt.tabs{float:left;padding:5px 6px 6px 6px;margin:0 2px -1px 0;background:#f5f5f5;border-right:solid 1px #DADADA;border-left:solid 1px #DADADA;border-top:solid 1px #DADADA;border-bottom:none;}
.tabs dt.tabs.closed{background:#DADADA;padding:5px 6px;border:solid 1px #DADADA;}
.tabs dt.tabs.basic-details h3{margin:0;}
.tabs dt.tabs.basic-details.open h3 a:link,.tabs dt.tabs.basic-details.open h3 a:visited{color:#000;}
.tabs dt.tabs.basic-details h3 a:link,.tabs dt.tabs.basic-details h3 a:visited{text-decoration:none;color:#3b3b3b;}
.tabs dt.tabs.basic-details h3 a:hover{color:#000;}
dd.tabs{clear:both;background:#f5f5f5;margin:0;padding:8px;border:solid 1px #DADADA;}
li dl,li dd,li dt{display:inline;}
ul li dl{border-left:1px solid grey;display:inline;margin-left:20px;padding-left:4px;}
/* tgr - таблица и абзацы внутри нее */
table#tgr,table.category{border:0px none;border-spacing:0px;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;line-height:22px;width:98%;}
table#tgs{border:0px none;border-spacing:0px;line-height:23px;width:98%;}
table#tgs td{padding:0px;margin:8px;padding:5px;border:none;border-bottom:1px solid #CCCCCC;vertical-align:top;}
table#tgr td,table.category td,table.category th{padding:0px;margin:6px;padding-left:6px;padding-right:6px;border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC;vertical-align:top;}
table#tgr td p{padding:4px;margin:0px;}
table#tgr{}
/* tdh,tdhb - заголовки таблицы, второй старше */
tr#tdh td,table#tgr #tdhb,table#tgr #tdh{font-weight:bold;vertical-align:top;}
tr#tdh td,table#tgr #tdh{border-bottom:3px double #A9A9A9;background-color:#F5F5F5;}
tr#tdhb td,table#tgr #tdhb,table.category th{padding-top:3px;padding-bottom:3px;border-bottom:3px solid #A9A9A9;text-align:center;background-color:#F0F0F0;}
table#tgs tdhs td,table#tgs #tdhs{font-weight:bold;vertical-align:top;text-align:left;padding-top:4px;padding-bottom:4px;background-color:#F0F0F0;}
/* tdb - ячейка или строка с голубым фоном */
table#tgr #tdb{background-color:#F0F0F0;}
/* tdnl - ячейка без бордюра */
table#tgr td#tdnl{border-bottom:0px none;}

/** end olaf */

body, .sp-preloader {background-color: #fff; /*color: #252525;*/}
.sp-preloader > div {background: #0345bf;}
.sp-preloader > div:after {background: #fff;}
/* #sp-top-bar {background: #333;color: #aaa;}*/
#sp-top-bar a {color: #aaa;}
/* #sp-header {background: #fff;}*/
a {color: #af6f00;}
a:hover, a:focus, a:active {color: #8f6c31;}
a:hover{text-decoration: underline;}
.tags > li {display: inline-block;}
.tags > li a {
  background: rgba(3, 69, 191, 0.1);
  color: #0345bf;
}
.tags > li a:hover {
  background: #044cd0;
}
.article-social-share .social-share-icon ul li a {
  color: #252525;
}
.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
  background: #0345bf;
}
.pager > li a {
  border: 1px solid #ededed;
  color: #252525;
}
.sp-megamenu-parent > li > a {
  color: #252525;
}
.sp-megamenu-parent > li:hover > a {
  color: #0345bf;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #0345bf;
}
/* .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #fff;} */
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #252525;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #0345bf;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #0345bf;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #252525;
}
#offcanvas-toggler > .fa {
  color: #252525;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
  color: #0345bf;
}
.offcanvas-menu {
  background-color: #fff;
  color: #252525;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color: #252525;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #0345bf;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  color: rgba(37, 37, 37, 0.5);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {color: rgba(37, 37, 37, 0.8);}
.btn-primary, .sppb-btn-primary {
  border-color: #0345bf;
  background-color: #0345bf;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #044cd0;
  background-color: #044cd0;
}
ul.social-icons > li a:hover {color: #0345bf;}
.sp-page-title {background: #0345bf;}
.layout-boxed .body-innerwrapper {background: #fff;}
.sp-module ul > li > a {
  color: #252525;
}
.sp-module ul > li > a:hover {
  color: #0345bf;
}
.sp-module .latestnews > div > a {
  color: #252525;
}
.sp-module .latestnews > div > a:hover {
  color: #0345bf;
}
.sp-module .tagscloud .tag-name:hover {
  background: #0345bf;
}
.search .btn-toolbar button {
  background: #0345bf;
}
#sp-footer, #sp-bottom {
  background: #171717;
  color: #fff;
}
#sp-footer a, #sp-bottom a {
  color: #a2a2a2;
}
#sp-footer a:hover, #sp-bottom a:hover, #sp-footer a:active, #sp-bottom a:active, #sp-footer a:focus, #sp-bottom a:focus {
  color: #fff;
}
#sp-bottom .sp-module-content .latestnews > li > a > span {
  color: #fff;
}
.sp-comingsoon body {
  background-color: #0345bf;
}
.pagination > li > a, .pagination > li > span {
  color: #252525;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #252525;
}
.pagination > .active > a, .pagination > .active > span {
  border-color: #0345bf;
  background-color: #0345bf;
}
.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border-color: #0345bf;
  background-color: #0345bf;
}
.error-code, .coming-soon-number {
  color: #0345bf;
}
